<!doctype html>
  <html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Flightscope Aviation Student take-home work</title>
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,600italic,700,700italic,800,800italic" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="https://css.1007036.casa/bootstrap.min.css" />
  <link rel="stylesheet" href="https://css.1007036.casa/font-awesome.min.css" />
  <link rel="stylesheet" href="https://css.1007036.casa/custom.css">
  </head>
  <body>
    <main>
      <div class="container-fluid">
        <div class="container my-4">
          <div class="row">
            <div class="col">
              <h1 class="display-4 text-center">
                <img src="https://i.imgur.com/yQyvCBZ.png" alt="Flightscope Aviation logo" width="900px">
                <br>
                Student take-home work
              </h1>
            </div>
          </div>
        </div>
        <div class="container">
          <div class="row">
            <div class="col">
              <div class="section-header text-left">
                <h3 class="bottom-line">index</h3>
              </div>
              <ul class="list-group">
                <li class="list-group-item">
                  <span>Effect of Controls</span>
                  <span class="float-right">
                    [<a href="effect-of-controls.pdf">pdf</a>]
                    [<a href="effect-of-controls.docx">docx</a>]
                    [<a href="effect-of-controls.odt">odt</a>]
                    [<a href="effect-of-controls.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Straight and Level</span>
                  <span class="float-right">
                    [<a href="straight-and-level.pdf">pdf</a>]
                    [<a href="straight-and-level.docx">docx</a>]
                    [<a href="straight-and-level.odt">odt</a>]
                    [<a href="straight-and-level.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Climbing and Descending</span>
                  <span class="float-right">
                    [<a href="climbing-and-descending.pdf">pdf</a>]
                    [<a href="climbing-and-descending.docx">docx</a>]
                    [<a href="climbing-and-descending.odt">odt</a>]
                    [<a href="climbing-and-descending.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Turning</span>
                  <span class="float-right">
                    [<a href="turning.pdf">pdf</a>]
                    [<a href="turning.docx">docx</a>]
                    [<a href="turning.odt">odt</a>]
                    [<a href="turning.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Stalling</span>
                  <span class="float-right">
                    [<a href="stalling.pdf">pdf</a>]
                    [<a href="stalling.docx">docx</a>]
                    [<a href="stalling.odt">odt</a>]
                    [<a href="stalling.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Circuits</span>
                  <span class="float-right">
                    [<a href="circuits.pdf">pdf</a>]
                    [<a href="circuits.docx">docx</a>]
                    [<a href="circuits.odt">odt</a>]
                    [<a href="circuits.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Circuit Emergencies</span>
                  <span class="float-right">
                    [<a href="circuit-emergencies.pdf">pdf</a>]
                    [<a href="circuit-emergencies.docx">docx</a>]
                    [<a href="circuits-emergencies.odt">odt</a>]
                    [<a href="circuits-emergencies.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Crosswind Circuits</span>
                  <span class="float-right">
                    [<a href="circuits-crosswind.pdf">pdf</a>]
                    [<a href="circuits-crosswind.docx">docx</a>]
                    [<a href="circuits-crosswind.odt">odt</a>]
                    [<a href="circuits-crosswind.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Forced Landings</span>
                  <span class="float-right">
                    [<a href="forced-landings.pdf">pdf</a>]
                    [<a href="forced-landings.docx">docx</a>]
                    [<a href="forced-landings.odt">odt</a>]
                    [<a href="forced-landings.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Precautionary Search &amp; Landing</span>
                  <span class="float-right">
                    [<a href="precautionary-search-and-landing.pdf">pdf</a>]
                    [<a href="precautionary-search-and-landing.docx">docx</a>]
                    [<a href="precautionary-search-and-landing.odt">odt</a>]
                    [<a href="precautionary-search-and-landing.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Steep Turns</span>
                  <span class="float-right">
                    [<a href="steep-turns.pdf">pdf</a>]
                    [<a href="steep-turns.docx">docx</a>]
                    [<a href="steep-turns.odt">odt</a>]
                    [<a href="steep-turns.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Area Solo</span>
                  <span class="float-right">
                    [<a href="area-solo.pdf">pdf</a>]
                    [<a href="area-solo.docx">docx</a>]
                    [<a href="area-solo.odt">odt</a>]
                    [<a href="area-solo.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Maintenance Release</span>
                  <span class="float-right">
                    [<a href="maintenance-release.pdf">pdf</a>]
                    [<a href="maintenance-release.docx">docx</a>]
                    [<a href="maintenance-release.odt">odt</a>]
                    [<a href="maintenance-release.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>RPC exam preparation</span>
                  <span class="float-right">
                    [<a href="rpc-exam-preparation.pdf">pdf</a>]
                    [<a href="rpc-exam-preparation.docx">docx</a>]
                    [<a href="rpc-exam-preparation.odt">odt</a>]
                    [<a href="rpc-exam-preparation.html">html</a>]
                  </span>
                </li>
                <li class="list-group-item">
                  <span>Passenger Endorsement</span>
                  <span class="float-right">
                    [<a href="pax-endorsement.pdf">pdf</a>]
                    [<a href="pax-endorsement.docx">docx</a>]
                    [<a href="pax-endorsement.odt">odt</a>]
                    [<a href="pax-endorsement.html">html</a>]
                  </span>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <hr>
      </div>
    </main>
  </body>
</html>
